{
  "verseBefore": "For you must worship no other god, for Yahweh, whose name is Jealous, is a jealous God.\n\n\\ts\\* ",
  "verseAfter": "For you must bow to no other god, for Yahweh, whose name is Jealous, is a jealous God.\n\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 34,
  "activeVerse": 14,
  "modifiedTimestamp": "2021-08-04T14:58:05.454Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 34,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_34"
  }
}
